uuid: 50e69b76-e669-4761-b5a4-636644b947b2
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: '-laWx8WA-ikiIEH3NJQ0hVbjqk3iEuBms91LB0B4IQU'
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
